@font-face{font-family:"Frutiger";src:url("../fonts/FrutigerLTStd-BlackCn.woff") format("woff");font-weight:700;}
@font-face{font-family:"Frutiger";src:url("../fonts/FrutigerLTStd-Italic.woff") format("woff");font-weight:400;font-style:italic;}
@font-face{font-family:"Frutiger";src:url("../fonts/FrutigerLTStd-Light.woff") format("woff");font-weight:300;}
@font-face{font-family:"Frutiger";src:url("../fonts/FrutigerLTStd-Roman.woff") format("woff");font-weight:400;}
#home-slider{border-bottom:20px solid #00a09c;}
#home-slider .slick-slide{position:relative;-moz-transition:height 0.3s ease;-o-transition:height 0.3s ease;-webkit-transition:height 0.3s ease;transition:height 0.3s ease;}
#home-slider .slick-slide .row .columns{height:800px;font-size:0;white-space:nowrap;}
#home-slider .slick-slide .row .columns:before{content:'';height:100%;width:0;display:inline-block;vertical-align:middle;}
#home-slider .slick-slide .row .columns > *{vertical-align:middle;display:inline-block;white-space:normal;}
#home-slider .slider-caption{font-size:60px;color:#fff;bottom:0px;right:100px;position:absolute;}
#home-slider .slider-caption p, #home-slider .slider-caption h1, #home-slider .slider-caption h2, #home-slider .slider-caption h3, #home-slider .slider-caption h4, #home-slider .slider-caption h5, #home-slider .slider-caption h6{color:#fff;line-height:1.2;font-size:45px;}
#home-slider .slider-caption i, #home-slider .slider-caption em{font-size:100px;font-family:'Yellowtail', cursive;}
.row{max-width:1660px;}
.inline-columns{font-size:0;}
.inline-columns > .column, .inline-columns > .columns{display:inline-block;float:none;}
.inline-columns--middle > .column, .inline-columns--middle > .columns{vertical-align:middle;}
@media only screen and (min-width:641px){}
@media only screen and (min-width:1025px){}
@media only screen and (min-width:1201px){.dir-print{float:right;margin-top:-50px;}
}
@media only screen and (min-width:641px){.row .row{margin-left:-35px;margin-right:-35px;}
.column, .columns{padding-left:35px;padding-right:35px;}
.row.xxlarge-uncollapse > .column,
.row.xxlarge-uncollapse > .columns{padding-left:35px;padding-right:35px;}
}
.alignnone{margin:0 1em 1em 0;}
.alignright{float:right;margin:0 0 1em 1em;}
.alignleft{float:left;margin:0 1em 1em 0;}
.aligncenter{display:block;margin-left:auto;margin-right:auto;margin-bottom:1em;}
.wp-caption{background:#fff;border:1px solid #f0f0f0;max-width:100%;padding:5px 5px 10px;text-align:center;}
.wp-caption img{width:auto;margin-bottom:10px;}
.wp-caption p{margin-bottom:0;font-size:14px;}
.gallery-caption{font-size:12px;}
#wpadminbar{opacity:0.3;transition:0.2s opacity linear;-webkit-transform:translateZ(0);}
#wpadminbar:hover, #wpadminbar:focus{opacity:1;}
.gform_wrapper ul{list-style:none;}
.gform_fields{margin:0;}
.gfield{list-style:none;margin-bottom:20px;}
.gfield_label{display:none;}
.ginput_container ul{margin-left:0;}
.gfield_error input, .gfield_error textarea{border-color:red;}
.gfield_description{margin-top:10px;}
.gform_confirmation_message{margin-bottom:15px;font-size:30px;color:#fff;}
.gform_footer{text-align:left;}
.validation_error{margin-bottom:15px;padding:5px;color:#990000;border:1px solid red;}
.validation_message{margin-bottom:10px;color:#990000;}
.ui-datepicker{width:216px;height:auto;margin:5px auto 0;font-size:11px;z-index:9999 !important;-moz-box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.5);-webkit-box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.5);box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.5);}
.ui-datepicker a{text-decoration:none;}
.ui-datepicker table{width:100%;border-collapse:collapse;}
.ui-datepicker thead{background:#f7f7f7;border-bottom:1px solid #bbb;}
.ui-datepicker thead th{padding:3px;text-align:center;border:1px solid #ddd;}
.ui-datepicker tbody{border:none;}
.ui-datepicker tbody td{padding:0;border:1px solid #bbb;}
.ui-datepicker tbody th{text-transform:uppercase;text-align:center;font-size:6pt;padding:5px 0;color:#666;}
.ui-datepicker tbody td span, .ui-datepicker tbody td a{display:inline-block;font-weight:bold;text-align:center;width:30px;height:30px;line-height:30px;color:#666;}
.ui-datepicker-header{background-color:#666;color:#fff;font-weight:700;border:none;}
.ui-datepicker-header:after{content:'';clear:both;display:table;}
.ui-datepicker-month,
.ui-datepicker-year{width:50%;float:left;padding:5px 20px 5px 5px;height:auto;font-size:14px;margin-bottom:5px;}
.ui-datepicker-prev,
.ui-datepicker-next{font-size:12px;color:#fff;padding:5px;line-height:1.4;width:50%;float:left;}
.ui-datepicker-next{text-align:right;}
.ui-datepicker-calendar{margin:0 0 0 0 !important;}
.ui-datepicker-calendar .ui-state-default{background:#ededed;}
.ui-datepicker-calendar .ui-state-hover{background:#fff;}
.ui-datepicker-calendar .ui-state-active{background:#fff2aa;border:1px solid #c19163;position:relative;margin:-1px;height:32px;width:32px;}
.ui-datepicker-unselectable .ui-state-default{background:#f4f4f4;color:#b4b3b3;}
.ui-datepicker-unselectable.ui-state-disabled{background-color:#d7d7d7;}
html, body{height:auto;}
html{min-height:100%;position:relative;}
body{position:static;}
input:-moz-placeholder, textarea:-moz-placeholder{color:#555;}
input::-moz-placeholder, textarea::-moz-placeholder{color:#555;}
input:-ms-input-placeholder, textarea:-ms-input-placeholder{color:#555;}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color:#555;}
[type=color],
[type=date],
[type=datetime-local],
[type=datetime],
[type=email],
[type=month],
[type=number],
[type=password],
[type=search],
[type=tel],
[type=text],
[type=time],
[type=url],
[type=week],
textarea,
select, .select-styled{margin-bottom:0;border:1px solid #00a09c;padding:15px 20px;height:53px;line-height:21px;font-size:18px;background-color:transparent;}
@media only screen and (max-width:1200px){[type=color],
[type=date],
[type=datetime-local],
[type=datetime],
[type=email],
[type=month],
[type=number],
[type=password],
[type=search],
[type=tel],
[type=text],
[type=time],
[type=url],
[type=week],
textarea,
select, .select-styled{padding:10px;height:43px;}
}
[type=color]:focus,
[type=date]:focus,
[type=datetime-local]:focus,
[type=datetime]:focus,
[type=email]:focus,
[type=month]:focus,
[type=number]:focus,
[type=password]:focus,
[type=search]:focus,
[type=tel]:focus,
[type=text]:focus,
[type=time]:focus,
[type=url]:focus,
[type=week]:focus,
textarea:focus,
select:focus, .select-styled:focus{background-color:transparent;}
textarea[rows]{height:150px;max-width:100%;}
input[type=radio], input[type=checkbox]{display:none;}
input[type=radio] + label, input[type=checkbox] + label{padding-left:30px;position:relative;}
input[type=radio] + label:before, input[type=checkbox] + label:before{content:'';position:absolute;left:0;top:50%;margin-top:-9px;width:18px;height:18px;border:1px solid #fff;}
input[type=radio] + label:before{border-radius:50%;}
input[type=radio]:checked + label:after{content:'';position:absolute;left:6px;top:50%;width:6px;height:6px;margin-top:-3px;background-color:#fff;border-radius:50%;}
input[type=checkbox]:checked + label:after{content:'\f00c';position:absolute;left:3px;top:50%;margin-top:-6px;font-size:12px;line-height:1;font-family:FontAwesome;}
[type=number]{-moz-appearance:textfield;}
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button{-webkit-appearance:none;margin:0;}
[type=checkbox],
[type=file],
[type=radio]{margin-bottom:0;}
button, .button, input[type='submit'], input[type='reset']{border:none;padding:9px 20px;margin-bottom:0;background-color:#00a09c;color:#fff;font-family:"Frutiger", sans-serif;font-size:22px;line-height:27px;text-transform:uppercase;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;-webkit-transition:all 0.3s ease;transition:all 0.3s ease;}
button:hover, button:focus, .button:hover, .button:focus, input[type='submit']:hover, input[type='submit']:focus, input[type='reset']:hover, input[type='reset']:focus{background-color:#00a09c;}
.button{-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.button:hover, .button:focus{}
.button--blue{background-color:#6dabdc;}
.button--white{background-color:#fff;color:#00a09c;}
.button--wide{display:block;width:100%;}
.button--big{font-size:36px;line-height:40px;padding-top:40px;padding-bottom:40px;}
.button + .button{margin-top:20px;}
.select{cursor:pointer;display:block;position:relative;}
.select-styled{white-space:nowrap;overflow:hidden;-moz-transition:all 0.2s ease-in;-o-transition:all 0.2s ease-in;-webkit-transition:all 0.2s ease-in;transition:all 0.2s ease-in;}
.select-styled:after{content:"";width:0;height:0;margin-top:-5px;border-style:solid;border-width:10px 10px 0 10px;border-color:#5e5e5e transparent transparent transparent;position:absolute;top:50%;right:15px;}
.select-styled:active:after, .select-styled.active:after{border-width:0 10px 10px 10px;border-color:transparent transparent #5e5e5e transparent;}
address{font-style:normal;}
.select-options{display:none;position:relative;top:100%;right:0;left:0;z-index:999;margin:0;padding:0;list-style:none;background-color:#008783;border-left:1px solid #006d6a;border-right:1px solid #006d6a;}
.select-options li, .select-options option{margin:0;padding:10px 20px;line-height:21px;color:#fff;border-top:1px solid #006d6a;-moz-transition:all 0.15s ease-in;-o-transition:all 0.15s ease-in;-webkit-transition:all 0.15s ease-in;transition:all 0.15s ease-in;}
@media only screen and (max-width:1200px){.select-options li, .select-options option{padding:10px;}
.dir-print{float:none;margin-top:1em;margin-bottom:2em;text-align:center;}
}
.select-options li:hover, .select-options option:hover{color:#fff;background:#5e5e5e;}
.select-options li[rel="hide"], .select-options option[rel="hide"]{display:none;}
body{color:#5e5e5e;font-family:"Frutiger", sans-serif;}
.fa{font-family:FontAwesome !important;}
h1, h2, h3, h4, h5, h6{font-weight:300;font-family:inherit;color:inherit;line-height:1.33;}
h1 b, h1 strong, h2 b, h2 strong, h3 b, h3 strong, h4 b, h4 strong, h5 b, h5 strong, h6 b, h6 strong{font-weight:900;}
h1, .h1{font-size:28px;}
h2, .h2{font-weight:300;text-transform:uppercase;font-size:24px;}
h3, .h3{font-size:22px;}
h4, .h4{font-size:20px;}
h5, .h5{font-size:18px;}
h6, .h6{text-transform:uppercase;font-weight:900;font-size:16px;}
p{font-size:16px;margin-bottom:30px;}
p:empty{display:none;}
p:last-child{margin-bottom:0;}
p a{font-weight:900;text-decoration:none;}
ul{}
ul li{}
a{color:#00a09c;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
a:hover, a:focus{color:#003a39;}
@-moz-keyframes spin{100%{-moz-transform:rotate(360deg);transform:rotate(360deg);}
}
@-webkit-keyframes spin{100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);}
}
@keyframes spin{100%{-moz-transform:rotate(360deg);-ms-transform:rotate(360deg);-webkit-transform:rotate(360deg);transform:rotate(360deg);}
}
.preloader{position:fixed;top:0;right:0;bottom:0;left:0;background-color:#fff;color:#000;z-index:100000000;opacity:1;visibility:visible;-moz-transition:opacity 0.4s ease, visibility 0.4s ease;-o-transition:opacity 0.4s ease, visibility 0.4s ease;-webkit-transition:opacity 0.4s ease, visibility 0.4s ease;transition:opacity 0.4s ease, visibility 0.4s ease;}
.preloader__icon{position:absolute;top:50%;left:50%;-moz-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);transform:translate(-50%, -50%);}
.preloader__icon:before{display:block;content:'\f1ce';color:#00a09c;font-size:80px;font-family:FontAwesome;-moz-animation:spin 1s ease-in-out infinite;-webkit-animation:spin 1s ease-in-out infinite;animation:spin 1s ease-in-out infinite;}
.preloader--hidden{opacity:0;visibility:hidden;}
.clearfix{zoom:1;}
.clearfix:before, .clearfix:after{content:"";display:table;height:0;overflow:hidden;}
.clearfix:after{clear:both;}
.align-middle{-moz-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);transform:translate(-50%, -50%);position:absolute;top:50%;left:50%;}
ul.pagination{margin:0 0 55px;text-align:center;font-size:0;}
ul.pagination li{display:inline-block;margin:0 6px;vertical-align:top;}
ul.pagination .pagination{display:block;width:50px;height:50px;padding:0;margin:0;font-size:24px;line-height:50px;color:#fff;font-weight:300;background-color:#8cd4d2;text-align:center;}
ul.pagination .pagination.current{color:#fff;background:#00a09c;font-weight:900;}
ul.pagination .pagination.next, ul.pagination .pagination.prev{background-color:transparent;color:#5e5e5e;}
#searchform{position:relative;}
#s{padding:10px 75px 10px 30px;border:3px solid rgba(12, 72, 156, 0.5);font-size:33px;height:68px;line-height:42px;color:rgba(12, 72, 156, 0.5);}
#s:-moz-placeholder{font-style:italic;color:rgba(12, 72, 156, 0.5);}
#s::-moz-placeholder{font-style:italic;color:rgba(12, 72, 156, 0.5);}
#s:-ms-input-placeholder{font-style:italic;color:rgba(12, 72, 156, 0.5);}
#s::-webkit-input-placeholder{font-style:italic;color:rgba(12, 72, 156, 0.5);}
#searchsubmit{position:absolute;top:0;right:0;bottom:0;height:auto;padding:0 30px;cursor:pointer;line-height:48px;font-size:0;background-color:transparent;color:rgba(12, 72, 156, 0.5);}
#searchsubmit:after{content:"\f002";font-family:FontAwesome;font-size:40px;line-height:inherit;}
#home-slider .slick-slide, .about-section, .feed-section__side-image, .feed-section__image-bg, .foundation-section, .finder-block__image{-moz-background-size:cover;-o-background-size:cover;-webkit-background-size:cover;background-size:cover;background-position:50% 50%;background-repeat:no-repeat;}
.finder-list-item__arrow:before{-moz-background-size:contain;-o-background-size:contain;-webkit-background-size:contain;background-size:contain;background-position:50% 50%;background-repeat:no-repeat;}
.header{position:relative;z-index:10;}
.header__top-line{background-color:#0c489c;color:#fff;position:relative;}
.header__top-line:after{content:'';display:table;clear:both;}
.header__main-menu{background-color:rgba(255, 255, 255, 1);position:relative;}
.header__main-menu > .row{max-width:100%;}
.home .header__main-menu{top:100%;left:0;width:100%;}
.header .ubermenu-nav{text-align:center;}
.header .ubermenu-nav > li{float:none !important;}
.top-menu-medium{display:none;}
.is-dropdown-submenu{z-index:1000 !important;}
.top-menu li ul li{z-index:1000 !important;list-style:none !important;}
.top-menu{float:left;margin:0;list-style:none;padding:0;}
.top-menu:after{content:'';display:table;clear:both;}
.top-menu li{float:left;margin-right:5px;}
.top-menu li a{display:inline-block;padding:5px;color:#fff;font-size:18px;}
//.top-menu li a[href^="tel:"]:before{display:inline-block;content:'\f095';margin-right:4px;border:2px solid #fff;width:24px;height:24px;font-family:FontAwesome;line-height:20px;text-align:center;opacity:0.4;font-size:15px;border-radius:50%;}
.top-menu li a[href^="tel:"]{ font-weight: bold;}
@media only screen and (max-width: 1440px){
header .top-menu li:last-child a {
    margin-top: 0px !important;
}}
.top-menu li a:hover{color:#00a09c;}
.top-menu li.portal-link{background-color:#8cd4d2;}
.top-menu li ul li a{color:#00a09c}
.logo img{max-height:150px;}
.search-col{position:absolute;background-color:#7d9bc4;right:0;height:100%;}
.search-col #health_searchform1{position:absolute;right:0;top:0;left:0;bottom:0;margin:auto;}
.search-col #health_searchform1 #health_s{display:none;}
.search-col #health_searchform1 #health_s.open{display:block;width:300px;position:absolute;right:100%;height:100%;z-index:10;}
.search-col #health_searchform1 #health_submit{position:absolute;top:0;left:0;right:0;bottom:0;color:#fff;font-size:0;background-color:transparent;margin:auto;width:100%;line-height:1;}
.search-col #health_searchform1 #health_submit:hover{cursor:pointer;}
.ubermenu-skin-trans-black.ubermenu-responsive-toggle{text-align:right;}
.top-banner{background-color:#f0f0f0;height:180px;border-bottom:20px solid #8cd4d2;margin-bottom:30px;font-size:0;white-space:nowrap;}
.top-banner:before{content:'';height:100%;width:0;display:inline-block;vertical-align:middle;}
.top-banner > *{vertical-align:middle;display:inline-block;white-space:normal;}
.top-banner__title{font-size:36px;font-weight:300;margin-bottom:0;color:#0c489c;text-transform:uppercase;}
.info-block{color:#0c489c;font-size:18px;}
.info-block__title{font-size:16px;font-weight:900;text-transform:uppercase;}
.info-block__text{font-style:normal;}
.info-block__list{margin:0;list-style:none;padding:0;}
.breadcrumbs{margin-bottom:25px;font-size:18px;color:#0c489c;font-weight:900;font-style:italic;}
.breadcrumbs span[property="itemListElement"]{margin:0 25px;font-size:16px;}
.breadcrumbs span[property="itemListElement"]:first-child{margin-left:0;}
.breadcrumbs a{font-weight:300;color:#0c489c;font-size:16px;}
.breadcrumbs a:hover{text-decoration:underline;}
.posts-list article{margin-bottom:40px;}
.posts-list article:first-child{padding-bottom:50px;border-bottom:1px solid #5e5e5e;}
.posts-list .entry-meta{margin-bottom:0;}
.posts-list #searchform{margin-bottom:40px;}
.entry-meta{color:#666;font-size:14px;}
.thumbnail{margin-bottom:30px;}
.thumbnail img{width:100%;}
.comment-list{margin:0;list-style:none;padding:0;}
.comment-meta{font-size:14px;}
.comment-metadata{color:#666;}
.comment-content{font-size:14px;padding-left:25px;margin-top:20px;border-left:1px solid #ddd;}
.reply{text-align:right;}
.comment-reply-link{display:inline-block;padding:.33333rem .5rem;font-size:.8rem;line-height:1;white-space:nowrap;border-radius:0;background:#777;color:#fefefe;}
.not-found{padding:100px 0;}
.not-found .label{text-decoration:none;cursor:pointer;background-color:#00a09c;}
.not-found .label:hover{background-color:#007774;color:#fff;}
.widget{margin-bottom:45px;color:#0c489c;}
.widget h5{margin-bottom:30px;}
.widget a{color:#0c489c;}
.widget_bg{padding:30px 40px;background-color:#f0f0f0;}
.widget_bg a:hover{color:#0c489c;}
.tagcloud:after{content:'';display:table;clear:both;}
.tagcloud a{display:inline-block;background:#f0f0f0;font-size:12px !important;text-transform:uppercase;color:#5e5e5e;margin-bottom:15px;padding:9px 14px;clear:both;}
.tagcloud a:hover{background-color:#fff;}
.tagcloud--inline{margin-left:-7px;margin-right:-7px;}
.tagcloud--inline a{margin:0 7px 7px;display:inline-block;float:none;}
.widget.widget_categories ul{margin:0;list-style:none;padding:0;}
.widget.widget_categories a{font-size:18px;font-weight:900;font-style:italic;}
.widget.widget_categories a:hover{color:#00a09c;}
.sidebar .button--big{margin-bottom:20px;}
.tab-links{text-align:center;}
.tab-links__item{width:16%;display:inline-block;vertical-align:top;margin:-1px 10px 0;border:1px solid #cfcfcf;padding:30px 15px 20px;border-radius:0 0 30px 30px;background-color:#fff;box-shadow:3px 3px 10px rgba(0, 0, 0, 0.18);font-size:18px;line-height:1.2;}
.search-block{padding:80px 30px;}
.search-block__text{color:#0c489c;margin-bottom:0;}
.block-links{position:relative;text-align:center;}
.block-links .columns:first-child{background-color:#00a09c;}
.block-links .columns:nth-child(2){background-color:#8cd4d2;}
.block-link{color:#fff;text-align:center;height:170px;font-size:0;white-space:nowrap;}
.block-link:before{content:'';height:100%;width:0;display:inline-block;vertical-align:middle;}
.block-link > *{vertical-align:middle;display:inline-block;white-space:normal;}
.block-link__title{margin-bottom:0;}
.block-link__link{color:#fff;text-transform:uppercase;}
.about-section{color:#fff;margin-top:-10px;padding-top:90px;padding-bottom:50px;}
.about-section__content{padding-right:20px;}
.about-section__content h1, .about-section__content h2, .about-section__content h3, .about-section__content h4, .about-section__content h5, .about-section__content h6{margin-bottom:30px;}
.awards-section{padding-top:70px;padding-bottom:70px;color:#0c489c;}
.feed-section{background-color:#00a09c;position:relative;color:#fff;}
.feed-section__side-image{position:absolute;left:50%;right:0;top:0;bottom:0;z-index:1;}
.feed-section__content{position:relative;z-index:2;}
.feed-section__content > .columns{padding-top:30px;padding-bottom:30px;}
.feed-block{padding:25px 0;}
.feed-block__title{margin-bottom:0;}
.feed-block__slider{padding-bottom:30px;margin-bottom:30px;}
.feed-block__slider .slick-arrow{bottom:0;top:auto;font-size:16px;line-height:30px;width:auto;color:#fff;-moz-transform:none;-ms-transform:none;-webkit-transform:none;transform:none;}
.feed-block__slider .slick-arrow:before, .feed-block__slider .slick-arrow:after{font-size:22px;line-height:inherit;}
.feed-block__slider .slick-arrow:hover{border-bottom:1px solid #fff;}
.feed-block__slider .slick-prev:before{margin-right:10px;content:'\f104';}
.feed-block__slider .slick-prev:after{content:'';position:absolute;right:-31px;top:0;bottom:0;width:2px;height:100%;background-color:#fff;}
.feed-block__slider .slick-next{left:150px;text-align:left;}
.feed-block__slider .slick-next:before{display:none;}
.feed-block__slider .slick-next:after{content:"\f105";font-family:FontAwesome;opacity:1;color:white;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;margin-left:10px;}
.feed-item{padding-top:20px;padding-bottom:20px;}
.feed-item__date{font-size:20px;line-height:1.2;text-transform:uppercase;margin-bottom:0;}
.feed-item__title{font-size:32px;margin-bottom:20px;}
.feed-item__content p{margin-bottom:0;}
.feed-item__link{text-transform:uppercase;font-weight:900;color:#fff;}
.foundation-section{margin-top:-10px;padding:90px 0 80px 0;text-align:center;color:#fff;}
.foundation-section h2{margin-bottom:0;}
.foundation-section a{color:#fff;}
.foundation-section a:hover{color:#8cd4d2;}
.services_cats + .select-options{height:337px;overflow-x:hidden;}
#search_by_cat:hover{opacity:.9;}
.library-cats{margin:0;list-style:none;padding:0;}
.library-cats__item{margin:28px 0;}
.library-cats__link{display:block;text-align:center;font-size:18px;color:#0c489c;border:1px solid #0c489c;line-height:1.5;padding:18px;}
.library-tabs__head{position:relative;z-index:1;}
.library-tabs__title{border:1px solid #cfcfcf;border-bottom:none;box-shadow:3px 3px 10px rgba(0, 0, 0, 0.18);}
.library-tabs__content{background-color:#00a09c;position:relative;padding:35px 50px;color:#fff;z-index:2;font-size:30px;}
.library-tabs__content p{margin-bottom:15px;}
.library-tabs .select-styled{border-color:#fff;color:#fff;font-size:17px;margin-top:15px;}
.library-tabs .select-styled.active:after{border-width:0 10px 10px 10px;border-color:transparent transparent #fff transparent;}
.library-tabs .select-styled:after{border-color:#fff transparent transparent transparent;}
.library-tabs .select-options li{font-size:17px;}
.library-tabs input[type="submit"]{background:white;color:#00a09c;margin-top:20px;}
.library-search-section.row, .search-letters.row, #search_health_block.row{max-width:1200px;}
.library-search-results{margin:0;list-style:none;padding:0;}
.library-search-results:after{content:'';display:table;clear:both;}
.library-search-results__item{width:100%;display:block;font-size:24px;font-weight:900;margin-bottom:10px;padding-bottom:10px;border-bottom:1px solid #eee;}
.library-search-results__excerpt{font-weight:400;}
#health_searchform{position:relative;}
#health_s{background-color:#8cd4d2;border:none;}
#health_submit{position:absolute;top:0;right:0;height:100%;color:#fff;font-size:0;background-color:transparent;line-height:39px;}
#health_submit:after{content:"\f002";font-family:FontAwesome;font-size:36px;line-height:39px;}
#search_health_result{margin-bottom:75px;}
#search_health_result h3.first-letter{text-transform:uppercase;}
.topic-browser{padding-top:15px;margin-left:-5px;margin-right:-5px;background:#5e5e5e;text-align:center;}
.topic-browser:after{content:'';display:table;clear:both;}
.topic-browser__letter-wrap{margin-bottom:15px;display:inline-block;width:auto;padding:0 3px;}
.topic-browser__letter-wrap:not(:first-child):before{content:'|';display:inline;color:white;padding-right:12px;}
.topic-browser__letter{display:block;line-height:25px;font-size:18px;color:white;text-align:center;text-transform:uppercase;display:inline-block;vertical-align:middle;}
.topic-browser__letter:hover, .topic-browser__letter.active{background-color:transparent;color:#00a09c;}
.block-title{margin-bottom:40px;padding:1em;font-size:18px;text-transform:uppercase;font-weight:400;color:#0c489c;border-bottom:1px solid #0c489c;}
.featured-article{border-top:30px solid #0c489c;padding:35px;}
.featured-article__title{font-size:32px;}
.featured-article__content p{margin-bottom:0;display:inline;}
.featured-article__content p:after{content:'...';}
.featured-article__content a{font-weight:900;text-transform:uppercase;color:#5e5e5e;}
.single-health .related__service h4.title-sidebar{font:300 44px/1 "Frutiger", sans-serif;color:#0c489c;margin-top:20px;}
.single-health .related__service h4{margin-top:15px;font:700 24px/28px "Frutiger", sans-serif;color:#0c489c;font-style:italic;}
.single-health .related__service a{color:#0c489c;}
.single-health .related__service a:hover{color:#00a09c;}
.tabs{margin-left:-7px;}
.tab{display:inline-block;background-color:#fff;color:#00a09c;padding:20px 40px 15px;border-radius:30px 30px 0 0;margin:0 7px;font-size:26px;}
.tab.active{background-color:#00a09c;color:#fff;}
.finder-block{position:relative;padding:65px 0;margin-bottom:10px;}
.finder-block__image{min-height:560px;position:absolute;top:0;left:0;right:0;z-index:1;}
.finder-block > .row{position:relative;z-index:2;}
.finder-form{background-color:#00a09c;color:#fff;padding:30px 0;}
.finder-form.loaded{position:relative;}
.finder-form.loaded:after{content:'';position:absolute;height:100%;width:100%;left:0;top:0;background:rgba(255, 255, 255, 0.55);z-index:2;}
.finder-form.loaded:before{content:'';position:absolute;height:20px;width:20px;left:50%;top:50%;margin-left:-10px;margin-top:-10px;background:url("../images/ajax-loader.gif");background-repeat:no-repeat;z-index:3;}
.finder-form label{color:inherit;font-size:inherit;}
.finder-form__main-fields, .finder-form__filter, .finder-form__sub-fields{margin:0;list-style:none;padding:0;}
.finder-form__main-fields:after, .finder-form__filter:after, .finder-form__sub-fields:after{content:'';display:table;clear:both;}
.finder-form__field{float:left;width:25%;padding-left:15px;padding-right:15px;font-size:18px;}
.finder-form__field > label{padding-left:15px;}
@media only screen and (max-width:640px){.finder-form__field > label{font-size:14px;padding-left:10px;}
}
.finder-form__field input, .finder-form__field select, .finder-form__field .select, .finder-form__field .select-styled{border-color:#fff;color:#fff;font-size:17px;}
.finder-form__field input:-moz-placeholder, .finder-form__field select:-moz-placeholder, .finder-form__field .select:-moz-placeholder, .finder-form__field .select-styled:-moz-placeholder{color:#fff;}
.finder-form__field input::-moz-placeholder, .finder-form__field select::-moz-placeholder, .finder-form__field .select::-moz-placeholder, .finder-form__field .select-styled::-moz-placeholder{color:#fff;}
.finder-form__field input:-ms-input-placeholder, .finder-form__field select:-ms-input-placeholder, .finder-form__field .select:-ms-input-placeholder, .finder-form__field .select-styled:-ms-input-placeholder{color:#fff;}
.finder-form__field input::-webkit-input-placeholder, .finder-form__field select::-webkit-input-placeholder, .finder-form__field .select::-webkit-input-placeholder, .finder-form__field .select-styled::-webkit-input-placeholder{color:#fff;}
@media only screen and (max-width:640px){.finder-form__field input, .finder-form__field select, .finder-form__field .select, .finder-form__field .select-styled{font-size:14px;}
}
.finder-form__field .select-styled:after{border-color:#fff transparent transparent transparent;}
.finder-form__field .select-styled:active:after, .finder-form__field .select-styled.active:after{border-color:transparent transparent #fff transparent;}
.finder-form__field--48p{width:48%;}
.finder-form__field--30p{width:30%;}
.finder-form__field--22p{width:22%;}
.finder-form__field--18p{width:18%;}
.finder-form__submit{line-height:29px;}
.finder-form__filter-toggle{margin-top:15px;margin-bottom:7px;text-align:center;color:#fff;font-weight:700;}
.finder-form__filter-toggle a{color:inherit;text-decoration:none;}
.finder-form__filter-toggle a:after{content:'\f107';font-family:FontAwesome;margin-left:10px;font-weight:400;}
.finder-form__filter{display:none;padding-top:35px;border-top:1px solid #fff;}
.finder-form__sub-fields{padding-top:15px;font-size:18px;}
.finder-form__sub-fields li{margin-bottom:5px;}
.sorting{padding-top:30px;text-align:center;}
.sorting__text{margin-bottom:0;text-transform:uppercase;font-weight:900;font-size:24px;}
.sorting__text, .sorting__type, .sorting .select{display:inline-block;vertical-align:middle;}
.sorting .select{margin-left:15px;width:325px;}
.sorting__type{margin-left:15px;width:325px;font-size:22px;border-color:#5e5e5e;}
.sorting .select-styled{font-size:18px;border-color:#5e5e5e;padding-right:40px;}
.sorting .select-styled:after{border-color:#5e5e5e transparent transparent transparent;}
.sorting .select-styled:active:after, .sorting .select-styled.active:after{border-color:transparent transparent #5e5e5e transparent;}
.listing{padding-top:30px;padding-bottom:30px;}
.finder-notice{margin-bottom:25px;padding-left:35px;padding-right:35px;font-size:14px;font-weight:300;}
.finder-notice p{margin-bottom:0;}
.finder-list-item{padding:30px;margin-bottom:35px;background-color:#f0f0f0;position:relative;}
.finder-list-item__photo{width:100%;}
.finder-list-item__header:after{content:'';display:table;clear:both;}
.finder-list-item__name{float:left;font-size:29px;margin-bottom:0;color:#0c489c;}
.finder-list-item__name a{color:inherit;}
.finder-list-item__name a:hover{color:#00a09c;}
.finder-list-item__details:hover{background-color:#0c489c;}
.finder-list-item__info{border-top:1px solid gray;padding-top:15px;margin-top:10px;position:relative;}
.finder-list-item__info:after{content:'';display:table;clear:both;}
.finder-list-item__meta{float:left;}
.finder-list-item__arrow{position:absolute;right:30px;margin-top:-24px;top:60%;}
.finder-list-item__arrow:before{display:block;content:'';width:26px;height:48px;background-image:url(../images/arrow.png);}
.rating{font-size:0;}
.rating__value, .rating__stars, .rating__responses{display:inline-block;vertical-align:middle;padding:0 7px;margin:0;}
.rating__stars{font-size:28px; color: #00A09C;}
.user-comments-box .rating__stars{font-size:28px; color: #0c489c;}
.rating__value{font-size:16px;}
.rating__responses{font-size:10px;border-left:1px solid #0c489c;}
.rating__responses-num{font-weight:900;}
#ajax_loadmore{font-size:22px;color:black;display:none;}
.location_count ~ .location_count{position:absolute;}
.hamburger-menu{display:none;}
.single-item-title{font-size:24px;font-weight:400;text-transform:none;}
.location-map{height:600px;}
.doc-thumb{display:block;color:#0c489c;margin-top:15px;}
.doc-thumb__name{font-size:18px;margin-bottom:0;text-transform:none;font-weight:300;}
.doc-thumb .columns{padding-left:12px;padding-right:12px;}
.doc-thumb__specialty{margin-bottom:0;}
.single-location .single-item-title{margin-bottom:35px;}
.single-location .info-block__text{padding-bottom:20px;}
.main-content{padding-bottom:70px;}
.location-main-info{margin-bottom:40px;padding-bottom:40px;border-bottom:1px solid #5e5e5e;}
.location-services{margin:0;list-style:none;padding:0;}
.location-services a{color:#0c489c;}
.location-services li:before{content:'- ';}
.location-providers{padding-top:65px;border-top:1px solid #5e5e5e;}
.single .main-content{padding-bottom:100px;}
.related-services{color:#0c489c;}
.related-services > h4{margin-bottom:25px;}
.related-services__button{padding-top:10px;margin-bottom:20px;}
.related-services__button a.button:hover{background-color:#008783;}
.related-item{color:#0c489c;margin-bottom:25px;}
.related-item__title{margin-bottom:0;font-size:24px;font-weight:900;font-style:italic;}
.related-item__link{color:inherit;}
article.grid-item.service{margin-bottom:20px;}
.grid-item .thumbnail{margin-bottom:20px;}
.grid-item__date{font-size:18px;text-transform:uppercase;margin-bottom:0;}
.grid-item__title{font-weight:400;margin-bottom:20px;line-height:1.2;}
.grid-item__title a{color:inherit;}
.grid-item__content{margin-bottom:30px;}
.grid-item .tagcloud{margin-bottom:20px;}
.grid-item--latest .grid-item .thumbnail{margin-bottom:35px;}
.provider-contact-buttons{margin-top:30px;color:#fff;}
.provider-contact-buttons a{color:inherit;}
.provider-item__summary-row{padding-bottom:40px;margin-bottom:40px;border-bottom:1px solid #5e5e5e;}
.provider-item .info-block{margin-bottom:10px;}
.provider-item__info-block{margin-bottom:20px;}
.provider-item__name{margin-bottom:0;}
.provider-item__main-spec{margin-bottom:45px;}
.provider-item__thumbnail{margin-bottom:5px;}
.provider-item__status{padding:4px;background-color:#0c489c;font-weight:900;font-style:italic;text-align:center;color:#fff;}
.sidebar.provider p.cta,
.sidebar.provider p.cta a{font:400 24px/1 "Frutiger", sans-serif;color:#0c489c;margin-top:1em;}
.sidebar.provider p.cta a:hover{color:#00a09c;}
.sidebar.provider p.phone{margin-top:30px;margin-bottom:0;}
.sidebar.provider p.phone a{font-weight:400;}
.sidebar.provider p.fax{margin-bottom:35px;}
.staff-page{margin-top:-30px;}
.staff-page .row{max-width:100%;}
.staff-page .breadcrumbs{padding-top:30px;}
.staff-page .bg-color{background-color:#00a09c;background-repeat:no-repeat;background-position:center 175px;overflow-x:hidden;}
.staff-page .sidebar-title{color:#fff;margin-bottom:30px;font:300 33px/1 "Frutiger", sans-serif;}
.staff-page .sidebar-staff{padding-top:90px;padding-bottom:90px;}
.staff-page .sidebar-staff .alignnone{margin-right:0;}
.staff-page .sidebar-staff .links-block{padding-bottom:270px;}
.staff-page .sidebar-staff .link-item{position:relative;margin-left:33px;margin-bottom:30px;margin-right:-35px;padding:0 10px 0 45px;background-color:rgba(255, 255, 255, 0.6);}
.staff-page .sidebar-staff .link-item:hover h4{color:#fff;}
.staff-page .sidebar-staff .link-item .icon{position:absolute;display:block;content:'';height:66px;width:66px;border-radius:50%;top:0;left:-33px;}
.staff-page .sidebar-staff .link-item h4{margin-bottom:0;font:700 20px/66px "Frutiger", sans-serif;color:#00a09c;}
.staff-page .latest-posts .post-holder{padding-bottom:30px;}
.staff-page .latest-posts .entry-date{font:300 24px/28px "Frutiger", sans-serif;color:#fff;float:left;}
.staff-page .latest-posts .post-title{font:700 18px/28px "Frutiger", sans-serif;font-style:italic;}
.staff-page .latest-posts .post-title a{color:#fff;}
.staff-page .latest-posts .post-title a:hover{color:#000;}
.staff-page .button.more-blog{color:#00a09c;background-color:#fff;padding:12px 60px;}
.staff-page .button.more-blog:hover{background-color:#000;color:#fff;}
.about-page{margin-top:-30px;}
.about-page .row{max-width:100%;}
.about-page .breadcrumbs{padding-top:30px;}
.about-page .bg-color{background-color:#00a09c;background-repeat:no-repeat;background-position:center top;overflow-x:hidden;}
.about-page .sidebar-title{color:#fff;margin-bottom:45px;}
.about-page .sidebar-about{padding-top:350px;padding-left:25px;}
.about-page .sidebar-about .alignnone{margin-right:0;}
.about-page .sidebar-about .link-item{position:relative;margin-left:33px;margin-bottom:30px;margin-right:-35px;padding:0 10px 0 45px;background-color:rgba(255, 255, 255, 0.6);}
.about-page .sidebar-about .link-item:hover h4{color:#fff;}
.about-page .sidebar-about .link-item .icon{position:absolute;display:block;content:'';height:66px;width:66px;border-radius:50%;top:0;left:-33px;}
.about-page .sidebar-about .link-item h4{margin-bottom:0;font:700 18px/66px "Frutiger", sans-serif;color:#00a09c;}
.about-page .sidebar-about .under-link-text{color:#fff;margin-bottom:30px;}
.contac-us-page{margin-top:-30px;}
.content-page{position:relative;padding:95px 0;}
.content-page .bg-img{position:absolute;display:block;content:'';left:50%;top:0;width:50%;bottom:0;margin:auto;background-repeat:no-repeat;background-size:cover;z-index:-1;}
.content-page .content h1, .content-page .content h2, .content-page .content h3{text-transform:none;}
.content-page .content ul{list-style:none;margin-left:0;}
.content-page .content ul li{position:relative;padding-bottom:30px;}
.content-page .content ul li:before{position:absolute;display:block;content:'';width:7px;height:7px;background-color:#0c489c;left:-12px;top:7px;transform:rotate(45deg);}
.content-page .contact-form{padding-left:15px;}
.content-page .contact-form .gfield_label{display:block;font:300 24px/1 "Frutiger", sans-serif;color:#fff;margin-bottom:5px;}
.content-page .contact-form .gfield_required{display:none;}
.content-page .contact-form .gform_title{color:#fff;font:300 33px/1 "Frutiger", sans-serif;margin-bottom:30px;}
.content-page .contact-form #input_1_3{width:100% !important;}
.content-page .contact-form input, .content-page .contact-form textarea{background-color:rgba(255, 255, 255, 0.65);outline:none;box-shadow:none;}
.content-page .contact-form textarea{height:350px;}
.content-page .contact-form input[type=submit]{color:#8cd4d2;background-color:#fff;font:300 20px/1 "Frutiger", sans-serif;letter-spacing:1px;padding:15px 30px;}
.content-page .contact-form input[type=submit]:hover{color:#fff;background-color:#8cd4d2;}
.footer{border-top:1px solid #cfcfcf;padding-top:40px;background-color:#fff;box-shadow:0 -5px 10px rgba(0, 0, 0, 0.18);}
.footer .custom-logo{margin-top:10px;}
.sticky-footer{position:absolute;bottom:0;left:0;width:100%;}
.footer-menu{margin:0;list-style:none;padding:0;}
.footer-menu:after{content:'';display:table;clear:both;}
.footer-menu li{float:left;width:50%;}
.footer-menu li a{display:block;font-weight:900;color:#0c489c;font-size:18px;text-transform:uppercase;padding:5px 10px;}
.footer-menu li a:hover{color:#00a09c;}
.copyright{margin-top:40px;background-color:#0c489c;color:#fff;font-size:19px;line-height:32px;}
.copyright p{margin-bottom:0;}
.socials{float:left;width:100%;margin-bottom:20px;}
.socials h5{font-size:13px;text-transform:uppercase;margin-bottom:15px;color:rgba(12, 72, 156, 0.5);}
.socials__list{margin:0;list-style:none;padding:0;}
.socials__item{display:inline-block;margin:0 5px;}
.socials__item:first-child{margin-left:0;}
.socials__link{display:block;border-radius:50%;width:35px;height:35px;border:3px solid rgba(12, 72, 156, 0.5);text-align:center;line-height:34px;font-size:18px;color:rgba(12, 72, 156, 0.5);}
.footer-contacts{float:left;width:100%;}
.contact-item{padding-left:45px;margin:0 0 25px;position:relative;color:#00a09c;font-size:18px;font-style:normal;}
.contact-item:before{content:'';position:absolute;left:0;top:50%;margin-top:-18px;line-height:36px;font-size:36px;font-family:FontAwesome;}
.contact-item--address:before{content:'\f041';}
.contact-item--phone{list-style:none;}
.contact-item--phone:before{content:'\f095';}
.acf-map{width:100%;height:450px;margin:0;}
.acf-map img{max-width:inherit !important;}
body .ubermenu .ubermenu-column{text-align:center;}
body .ubermenu .ubermenu-submenu .ubermenu-column{float:none;display:inline-block;text-align:left;}
.parallax-window{min-height:100%;}
.addthis_tool{padding-bottom:20px;}
@media all and (-ms-high-contrast:none){.about-section.parallax-window,
.foundation-section.parallax-window{background-position:center center !important;background-attachment:local !important;}
*::-ms-backdrop, .about-section.parallax-window, .foundation-section.parallax-window{background-position:center center !important;background-attachment:local !important;}
}
.library-tabs .select-options{height:337px;overflow-x:hidden;}
.library-search-section select{background-image:none;}
.library-search-section select#sub_cat{border-color:#fff;color:#fff;font-size:17px;margin-top:15px;-webkit-appearance:none;-moz-appearance:none;appearance:none;}
.library-search-section select#sub_cat option{padding:10px 20px;line-height:21px;color:#fff;border-top:1px solid #006d6a;background:#006d6a;}
.library-search-section select#sub_cat option:hover{background:#333;}
.library-search-section .sub_cats_select{position:relative;}
.library-search-section .sub_cats_select:after{content:"";width:0;height:0;margin-top:3px;border-style:solid;border-width:10px 10px 0 10px;border-color:#fff transparent transparent transparent;position:absolute;top:50%;right:15px;}
.library-search-section #reset_cats{font-size:15px;text-transform:capitalize;}
#filter_keys{text-align:center;margin:0;}
#filter_keys li{list-style:none;color:#00a09c;display:inline-block;margin:0 10px 10px 10px;cursor:pointer;}
#filter_keys li li:empty{display:none;}
#filter_keys li i{font-style:normal;}
#filter_keys li i:before{content:'X';display:inline-block;margin-right:10px;}
.cats_search{margin-top:50px;}
li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-5193:before{content:'|';color:white;}
p.search-block__text{font-size:32px !important;}
.search .entry-meta{display:none !important;}
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat{color:#fff;background-color:#0D4091 !important;border-radius:0px;border:none !important;}
.is-dropdown-submenu-parent.opens-right>.is-dropdown-submenu{margin-top:2px !important;}
.team-member{min-height:200px;}
#gform_fields_4 input[type=radio] + label:before, #gform_fields_4 input[type=checkbox] + label:before{border:none !important;}
.ubermenu .ubermenu-submenu-type-stack{padding-top:0px !important;}
li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-4505{background:red;}
.demo-iframe-holder {
    position: relative;
    overflow: hidden;
}

.demo-iframe-holder iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
